@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    color: #000000;
    font-family: "Lato", sans-serif;
    font-size: 14px;
    line-height: 1.2;
    font-style: normal;
    font-weight: 400;
    overflow-x: hidden;
}

p {
    margin-bottom: 0;
}

p:not(:last-of-type) {
    margin-bottom: 15px;
}

a {
    text-decoration: none;
}

.site-header {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99999;
    padding: 20px 0px;
    background: #ffff;
}

.site-header .site-logo a {
    max-width: 250px;
    width: 100%;
    margin: auto;
    display: block;
}

.site-header .site-logo a img {
    width: 100%;
}

/* .main-menu-wrap {
    margin-top: 35px;
} */


.header-wrapper .divider img {
    margin: 15px auto 15px;
    display: block;
    max-width: 30%;
}

.main-menu-wrap .main-menu {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: center;
}

.main-menu-wrap .main-menu .menu-item {
    position: relative;
}

.main-menu-wrap .main-menu .menu-item>a {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: #070606;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 5px;
    transition: all 0.6s ease;
}

.main-menu-wrap .main-menu .menu-item>a svg {
    transition: all 0.6s ease;
}

.main-menu-wrap .main-menu .menu-item:hover>a,
.main-menu-wrap .main-menu .menu-item.active>a {
    background: #2A799C;
    color: #FFFFFF;
}

.main-menu-wrap .main-menu .menu-item:hover>a svg {
    transform: scale(-1);
}

.main-menu-wrap .main-menu .menu-item:not(:last-of-type) {
    margin-right: 30px;
}

@media (min-width:767px) {
    .main-menu-wrap .main-menu .menu-item .sub-menu {
        position: absolute;
        left: 0;
        top: 100%;
        background-color: #ffffff;
        min-width: 250px;
        padding: 25px 15px;
        transition: all 0.25s ease 0s;
        opacity: 0;
        visibility: hidden;
        margin-top: 20px;
        border-radius: 10px;
        z-index: 999;
        border: 1px solid #ececec;
        box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05);
        list-style: none;
    }

    .main-menu-wrap .main-menu .menu-item:hover .sub-menu {
        opacity: 1;
        visibility: visible;
        margin-top: 12px;
    }
}


.main-menu-wrap .main-menu .menu-item>ul.sub-menu li {
    line-height: 1;
    display: block;
    position: relative;
}

.main-menu-wrap .main-menu .menu-item>ul.sub-menu li a {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    color: #000000;
    display: block;
    padding: 0 15px;
    font-weight: 600;
    transition: all 0.6s ease;
}

.main-menu-wrap .main-menu .menu-item>ul.sub-menu li a:hover {
    color: #2A799C;
}

.main-menu-wrap .main-menu .menu-item>ul.sub-menu li:not(:last-of-type) {
    margin-bottom: 15px;
}

.main-banner {
    position: relative;
    padding: 40px 0 40px;
}

.main-banner .banner-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.main-banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #070606;
    opacity: 0.5;
    z-index: 1;
}

.main-banner .banner-content {
    position: relative;
    z-index: 2;
}

.main-banner .banner-content .banner-desc h1 {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 56px;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.main-banner .banner-content .banner-desc p {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;
}

.main-banner .banner-content .banner-desc .btn {
    margin-top: 40px;
    background: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.main-banner .banner-content .banner-desc .btn svg path {
    fill: #ffffff;
}

.main-banner .banner-content .banner-desc .btn:hover {
    background: #EE0C6F;
    border-color: #EE0C6F;
}

.btn.btn-primary {
    align-items: center;
    display: inline-flex;
    padding: 10px 20px;
    gap: 10px;
    background: transparent;
    border-radius: 47px;
    border: 1px solid #EE0C6F;
    color: #EE0C6F;
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    box-shadow: none !important;
    transition: all 0.6s ease;
}

.btn.btn-primary svg path {
    fill: #EE0C6F;
    transition: all 0.6s ease;
}

.btn.btn-primary:hover {
    background: #EE0C6F;
    color: #ffffff;
}

.btn.btn-primary:hover svg path {
    fill: #ffffff;
}

.padding-top {
    padding-top: 80px;
}

.padding-bottom {
    padding-bottom: 80px;
}

.informational p {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    color: #000000;
    line-height: 1.6;
}

.informational .btn-wrap {
    margin-top: 40px;
}

.informational .counters {
    margin-top: 50px;
}

.num-count {
    text-align: center;
}

.num-count h3 {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 64px;
    color: #000000;
}

.num-count p {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 24px;
    text-align: center;
    color: #000000;
}

.site-footer {
    background: #004992;
    padding: 50px 0px 0px;
    color: #FFFFFF;
}

.site-footer .footer-top {
    display: flex;
    justify-content: space-between;
}

.site-footer .footer-top .footer-logo {
    max-width: 400px;
    width: 100%;
}

.site-footer .footer-top .footer-logo a {
    display: block;
}

.site-footer .footer-top .footer-logo a img {
    width: 100%;
}

.site-footer .logo-sm {
    max-width: 88px;
}

.site-footer .footer-top .footer-logo p {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 20px;
}

.site-footer .footer-top .footer-logo p a {
    color: #FFFFFF;
}

.footer-top .footer-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 40px;
}

.footer-top .footer-menu ul li a {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
}

.social-links {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: flex-end;
    margin-top: 20px;
}

.social-links a img {
    width: 30px;
    height: 30px;
}

.site-footer .auth-text {
    margin-top: 60px;
    padding: 20px 0px;
    border-top: 1px solid #FFFFFF;
}

.site-footer .auth-text p {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    color: #FFFFFF;
}

.site-footer .auth-text p a {
    color: #FFFFFF;
}

.page-banner {
    padding: 70px 0 70px;
    position: relative;
}

.page-banner .banner-bg-page {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-banner .page-title {
    position: relative;
    color: #FFFFFF;
}

.page-banner .page-title h1 {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 56px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.page-banner .page-title p {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
}

.resources-filter .filter-body ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.resources-filter .filter-body ul li {
    position: relative;
}

.resources-filter .filter-body>ul>li:not(:last-of-type) {
    margin-bottom: 20px;
}

.resources-filter .filter-body>ul>li>a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 20px 20px 20px;
    background: #FFFFFF;
    border: 1px solid #004992;
    border-radius: 10px;
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    color: #070606;
}

.resources-filter .filter-body>ul>li .dropdown-menu {
    width: 100%;
}

.dropdown-toggle::after {
    border: 0;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-down"><polyline points="6 9 12 15 18 9"/></svg>');
    width: 20px;
    height: 20px;
    vertical-align: middle;
    transition: all 0.6s ease;
}

.dropdown-toggle.show::after {
    transform: rotate(180deg);
}

.dropdown-menu {
    border: 1px solid #ececec;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05);
}

.dropdown-item {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    color: #070606;
}

.filter-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.filter-title h4 {
    margin: 0;
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    color: #070606;
}

.filter-title .reste-filter,
.open-filter {
    background: transparent;
    border: 0;
    outline: none;
    padding: 0;
    transition: all 0.6s ease;
}

.resouce-search {
    margin-bottom: 40px;
    padding-left: 20px;
}

.resouce-search .input-wrapper {
    position: relative;
    display: flex;
    gap: 15px;
}

.resouce-search .input-wrapper input {
    height: 50px;
    border: 1px solid #EE0C6F;
    border-radius: 30px;
    padding-right: 100px;
}

.resouce-search .input-wrapper .btn {
    position: absolute;
    left: auto;
    right: 0;
    border-top: 0;
    border-bottom: 0;
    border-right: 0;
    height: 100%;
    background-color: #EC0C6E;
    color: #FFFFFF;
    border-radius: 30px !important;
}

.resouce-search .input-wrapper .btn:hover {
    background-color: #004992;
    border-color: #004992;
}

.form-control {
    border-color: #004992;
    border-radius: 5px;
}

.form-control:focus {
    box-shadow: none !important;
}

.resource-card {
    display: flex;
    flex-direction: column;
}

.resource-card .resource-card-body {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.resource-card-body .resource-img a {
    position: relative;
    display: block;
    padding-top: 77.3%;
    width: 100%;
}

.resource-card-body .resource-img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    box-shadow: 2px 2px 14.6px rgba(0, 0, 0, 0.15);
    border-radius: 10px 10px 0px 0px;
}

.resource-card-body .resource-desc {
    background: #FFFFFF;
    border: 1px solid #2A7A99;
    border-top: 0;
    box-shadow: 1px 1px 14.5px rgba(0, 0, 0, 0.15);
    border-radius: 0px 0px 10px 10px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.resource-card-body .resource-desc .title {
    padding: 20px 20px;
    margin-bottom: 20px;
    flex: 1;
}

.resource-card-body .resource-desc h3 {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: #070606;
    line-height: 1.2;
}

.resource-card-body .resource-desc h3 a {
    color: #070606;
}

.resource-tags {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #2A7A99;
    color: #ffffff;
    border-radius: 0px 0px 10px 10px;
    padding: 20px;
}

.resource-tags a {
    font-family: "Lato", sans-serif;
    font-size: 14px;
    color: #ffffff;
}

.resources-main-list {
    padding-left: 30px;
}

.menu-toggle {
    position: relative;
    background: transparent;
    border: 0;
    width: 25px;
    padding: 0;
    display: none;
}

.menu-toggle span {
    display: block;
    height: 3px;
    background: #34495E;
    transition: all .2s ease;
}

.menu-toggle span::before,
.menu-toggle span::after {
    content: '';
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    height: 3px;
    background: #34495E;
    transition: all .2s ease;
}

.menu-toggle span::before {
    top: -8px;
}

.menu-toggle span::after {
    bottom: -8px;
}

.menu-toggle.active span {
    transform: rotate(45deg);
}

.menu-toggle.active span::before {
    transform: translate3d(0, 8px, 0);
}

.menu-toggle.active span::after {
    transform: rotate(-90deg) translate3d(8px, 0, 0);
}

.resources-list {
    overflow: hidden;
}

.overlay-main::after {
    content: '';
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -ms-scroll-chaining: none;
    overscroll-behavior: none;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s ease .4s, opacity .4s ease;
    background: rgba(0, 0, 0, 0.3);
}

.overlay-main.active::after {
    visibility: visible;
    opacity: 1;
    transition-delay: .05s;
}

body.filter-on .menu-toggle {
    pointer-events: none;
}

.resources-modal .modal-dialog {
    max-width: 980px;
}

.resources-modal .resources-lg-image {
    margin: 20px 0px;
}

.resources-modal .resources-lg-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.resources-modal .resources-title h2 {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    color: #000000;
}

.modal-content {
    border-radius: 20px;
    border: 0;
}

.resources-modal .btn-close {
    position: absolute;
    top: 25px;
    right: 25px;
    opacity: 1;
    box-shadow: none;
    z-index: 9;
}

.resources-modal .modal-header {
    border: 0;
    padding: 0;
}

.resources-modal .modal-body {
    padding: 40px;
}

.resources-modal .main-desc p {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    color: #000000;
}

.cate-text p {
    margin-top: 40px;
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #070606;
    text-align: right;
}

.datalist-wrapper {
    position: relative;
}

.loading-overlay {
    display: none;
    padding: 0 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    z-index: 9999;
}

.overlay-content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: #F16522;
}

.pagination2 {
    font-family: Verdana, sans-serif;
    padding: 20px 0px;
    margin: 7px;
    display: flex;
    justify-content: space-between;
}

.pagination2 a {
    margin: 2px;
    padding: 0.3em 0.64em 0.43em 0.64em;
    background-color: transparent;
    text-decoration: none;
    color: #000000;
    border: 1px solid #000000;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    transition: all 0.4s ease;
}

.pagination2 a:hover {
    background-color: #2A799C;
    color: #fff;
    border-color: #2A799C;
}

.pagination2 a.active {
    background-color: #2A799C;
    color: #fff;
    border-color: #2A799C;
}

.pagination2 div b {
    background-color: #2A799C;
    color: #fff;
    border-color: #2A799C;
    padding: 0.3em 0.64em 0.43em 0.64em;
    text-decoration: none;
    font-weight: normal;
    border: 1px solid #2A799C;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    cursor: pointer;
}

.resources-modal {
    margin-top: 0 !important;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background: #2A799C;
    color: #FFFFFF;
}

.select2-dropdown .select2-search--dropdown .select2-search__field {
    border: 1px solid #2A799C;
    margin-bottom: 15px;
    border-radius: 5px;
    height: 40px;
    padding: 15px;
    outline: none;
}

.select2-container .select2-selection--single {
    height: 38px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px;
    font-size: 1rem;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border: 0;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-down"><polyline points="6 9 12 15 18 9"/></svg>');
    width: 24px;
    height: 24px;
    background-position: center;
    right: 6px;
    left: auto;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 0;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    transform: translateY(-50%) rotate(-180deg);
}

.select2-results__option {
    padding: 10px;
    font-size: 1rem;
}

.select2-results__options::-webkit-scrollbar-thumb {
    background-color: #d1d1d1;
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-top: 5px solid rgba(0, 0, 0, 0);
    border-bottom: 10px solid rgba(0, 0, 0, 0);
}

.select2-results__options::-webkit-scrollbar-track {
    background-color: #F4F4F4;
    height: 8px;
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-top: 5px solid rgba(0, 0, 0, 0);
    border-bottom: 5px solid rgba(0, 0, 0, 0);
}

.select2-results__options::-webkit-scrollbar {
    width: 5px;
}

.select2-container--default .select2-selection--single {
    border-color: #004992 !important;
    border-radius: 5px;
}

.select2-dropdown {
    z-index: 99999999999999999;
}